/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ 
-Global
-Header
-Home
-Story
-Service
-News
-Contact
-Projects
-Footer
-Woocommerce
-1200
-980
    -Footer
-767
============================================ 
 */ 
    
/*Global*/
h1{
    
     color: #1b223f;
     font-family: catamaran;
     font-size: 14px;
     text-transform:uppercase;
    }
    
p{
     font-family: catamaran;
}  

h2, span.woocommerce-Price-amount.amount{
    color: #1b223f;
    font-size:45px!important;
}

.center{
    display: flex;
flex-direction: column;
justify-content: center;
    }

.bottom{
       display: flex;
flex-direction: column;
justify-content: flex-end;
    }  

.ButtonLayout, input#gform_submit_button_1, a.small-button.smallblue, button.button {
    background-color: #1b223f;
    color: #fff;
    padding: 10px 23px 10px 35px!important;
    text-transform: uppercase;
    font-family: catamaran;
    font-size: 14px;
    border: none!important;
    border-radius: 0px;
}

 button.button, a.checkout-button.button.alt.wc-forward , a.button.wc-backward, a.button.wc-forward{
    background-color: #1b223f!important;
    color: #fff!important;
        border: 1px solid #1b223f;}
    
 button.button:after{display:none;}    
    
a.small-button.smallblue{ background-color: #1b223f!important;
    color: #fff!important;}

.ButtonLayoutB button {
     text-transform: uppercase;
    font-family: catamaran;
    
    }

.ButtonLayout:hover, input#gform_submit_button_1:hover, .ButtonLayoutB button:hover{
    background-color:#f26623!important;
    }
    
.ButtonLayout:before, .ButtonLayoutB Button:before, a.small-button.smallblue:before {
    content: "\f324";
    font-family:"Font Awesome 5 Pro";
  background-color: #fff!important;
    color: #1b223f;
    position: absolute;
    width: 35px;
    line-height: 41px!important;
    text-align: center;
    top: 0;
    left: 0;
    border: #1b223f solid 1px;
}   

/*Header*/

  ul#menu-main-menu li ul.sub-menu{width:auto!important;}
ul#menu-main-menu li ul.sub-menu li a {
    width: 350px;
    font-size: 20px;
}
.hide {
  display:none;
}
div#DropDown {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}
button.MenuButton {
    cursor: pointer;
}
button.MenuButton {
       background-color: transparent;
    border: none;
    text-transform: lowercase;
    float: right;
    padding: 0px;
    font-size: 25px;
    line-height: 30px;
}  

#DropDown button.MenuButton{color:#fff;}
.socials a { 
    color: #fff!important;
    font-size: 30px;
        line-height: 45px;
} 

.Menu {
    border: none!important;
}

.Menu a {
    color: #fff!important;
    text-transform: lowercase;
    font-size: 25px;
}
.menuServices {
    padding-left: 15px;
}

.menu li {
    padding-bottom: 10px;
}

@media(max-width:1550px){
    ul#menu-main-menu li a{
        font-size:20px;
    }
}

@media(max-width:1415px){
     ul#menu-main-menu li a{
        font-size:17px;
    }
}

@media(max-width:1260px){
     ul#menu-main-menu li{
       padding-left: 7px;
       padding-right: 7px;  
    }
}

@media(max-width:1150px){
    ul#menu-main-menu li a {
        font-size: 15px;
    }
    
    ul#menu-main-menu li {
        padding-left: 5px;
        padding-right: 5px;
    }
}
/*Home*/
div#n2-ss-3-arrow-previous {
    display: none;
}

div#n2-ss-3-arrow-next {
    top: 0!important;
}

div#n2-ss-3-arrow-next div {
    width: 260px!important;
    height: 705px!important;
    display: flex;
}

div#n2-ss-3-arrow-next div img{
        width: 35%!important;
    }

div#n2-ss-4-arrow-previous {
    display: none;
}
.Services h2 {
    padding-bottom: 18px;
    border-bottom: solid #fff 2px;
    margin-bottom: 18px;
} 

.SliderProjectButton span {
    background-color: #fff;
    color: #1b223f;
    position: absolute;
    width: 35px;
    height: 100%;
    left: 0;
    border: #1b223f solid 1px;
}

.SliderProjectButton div {
    padding-left: 10px;
}

.SliderProjectButton span.nfa-angle-double-right:before {
    content: "\f101";
    line-height: 35px;
}

/*Story*/
.Crew h3 {
    font-size: 35px;
}

.Crew a {
    color: #1b223f;
    font-size: 16px;
    text-decoration: underline;
}

.Crew span {
    text-transform: uppercase;
    font-size: 14px;
}

.Crew p{font-size:16px!important;}

/*Service*/
div#Services div p a {
    padding-right: 10px;
}

div#ServiceOne p, div#SectionThree p, div#ServiceOne h3, div#SectionThree h3{
    color: #fff;
}
.White, .Purple{    margin-left: 4%;}

.White , input#gform_submit_button_1{
    border: #fff solid 1px!important;
}

.Purple, .ButtonLayoutB button {
    border: #000 solid 1px!important;
}

a.Purple:before, a.White:before{
    line-height: 43px!important;
    top: -1px;
}

.WhiteText a {
    color: #fff!important;
}

a.White:before { border: #fff 1px solid!important;}
   div#ServiceOne h3, div#SectionThree h3{
           border-bottom: #fff solid 1px;
        margin-bottom: 3%;
       } 
    
 div#SectionTwo h3  , div#SectionFour h3{
       border-bottom: #1b223f solid 1px;
         margin-bottom: 3%;
     } 
     
.Left p,.Left h3 {
    color: #fff;
} 

.Right h3, .Left h3 {
    font-size: 25px;
    border-bottom: 2px solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
  
.Right:before {
    background-color: #eeeeee;
    width: 40px;
    background-repeat: no-repeat;
    content: '';
    height: 40px;
    position: absolute;
    left: -22px;
    z-index: 999;
    transform: rotate(45deg);
}  

.Left:before {
    background-color: #1b223f;
    width: 40px;
    background-repeat: no-repeat;
    content: '';
    height: 40px;
    position: absolute;
        left: 740px;
    z-index: 999;
    transform: rotate(45deg);
}  


div#ServicesGallery div div.et_pb_gallery_item {
    width: 31%;
    margin: 24px 13px 0px 0px;
    height: 200px;
    float: none;
    display: inline-block!important;
}

     
/*News*/

div#Categories ul li {
    width: auto!important;
    display: inline-block!important;
    margin-left: 25px;
}

div#categories-3 {
    width: 100%;
    margin: 0;
}

div#categories-3 ul li {
    width: auto;
    display: inline-block;
    margin-left: 25px;
}
div#categories-3 ul {
    width: 100%;
}
div#Blogs article {
    width: 45%;
    display: inline-block;
    margin-right: 4%;
}

div#Blogs a.entry-featured-image-url img {
    height: 480px!important;
    object-fit: cover;
}

div#Categories h4 {
    display: none;
   
}

.CategoriesPost div#categories-3 {
    margin: 0px;
    display: flex;
    flex-direction: row;
    width: 100%;
}

.CategoriesPost div#categories-3 h4.widgettitle {
    width: 6%;
}

div#categories-3 ul {
    width: 80%;
}
/*Contact*/
.gform_body li{margin: 0px!important;}



input {
    background: transparent!important;
    border-bottom: #fff solid 5px!important;
}
textarea {
    background-color: #fff!important;
}

li label {
    color: #fff;
}

::-webkit-input-placeholder { /* Edge */
  color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

::placeholder {
  color: #fff;
}

.gform_body li.gf_left_half {
    max-width: 50% !important;
        float: left!important;
    min-width: 50% !important;
}
.gform_body li.gf_right_half {
    float: none !important;
    margin-left: 1%!important;
    display: inline-block;
    max-width: 49% !important;
    min-width: 49% !important;
}

.gform_body input, .gform_body textarea {
    background: #fff;
    border: none;
    width: 100% !important;
    padding: 14px 10px !important;
    font-size:20px!important;
}
div#gform_confirmation_message_1{
    color:#fff!important;
}

input:-internal-autofill-selected{
        background: #fff!important;
}
input#gform_submit_button_1 {
    float: right;
}
form#gform_1 input[type=text]{
    color:#fff;
}
.MapOverlay p {
    font-size: 16px;
    margin: 25px 0px;
}

.MapOverlay div a {
    font-size: 18px;
      text-decoration: none;
}
.MapOverlay div {
    margin: 25px 0px;
}

.MapOverlay a {
    font-size: 16px;
    text-decoration: underline;
}

.MapOverlay {
    position: absolute;
    background-color: #fff;
    top: 20%;
    left: 20%;
    padding: 30px;
}

.MapOverlay h2 {
    font-size: 25px;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: #000 1px solid;
}

/*Projects*/
div#Projects div article a.entry-featured-image-url img {
      width: 744px;
    height: 480px;
}

div#Projects div article:nth-child(n+3):nth-child(-n+5) a.entry-featured-image-url img {
     width: 490px;
    height: 480px;
}

div#Projects div article {
   width: 744px;
    height: 480px;
    display: inline-block;
    margin-bottom: 60px;
}

div#Projects div article{
  padding-right: 60px;
    }
    
div#Projects div article:nth-child(2), div#Projects div article:nth-child(5) ,div#Projects div article:nth-child(7){
       padding-right: 0px;
    }
    
div#Projects div article:nth-child(n+3):nth-child(-n+5) {
       width: 490px;
    height: 480px;
    }  
    
div#Projects  h2.entry-title {
    position: absolute;
    top: 300px;
    background-color: #1b223f;
    color: #fff;
    padding: 15px;
    left: 70px;
    font-size:25px!important;
}  

div#Projects div article:nth-child(n+3):nth-child(-n+5) h2.entry-title{
   width: 200px;
    }

/*Footer*/
div#Footer h4 {
    color: #fff;
    text-transform: uppercase;
        padding-bottom: 20px;
        font-weight:bold;
}

ul#menu-footer li {
    margin-bottom: 0px;
}

div#Footer ul li {
    padding: 0;
      margin-bottom: 0px;
}
.FooterText {
    border: none!important;
}
div#Footer div.et_pb_column:nth-child(1) {
    width: 50%;
}

div#Footer div.et_pb_column {
    width: 10%;
}

.FooterTextLegal h6{
      text-transform: uppercase;
      color:#989898;
    }
    
.FooterTextLegal a , .FooterTextLegal p{
    color:#989898!important;
    }    

.FooterText h5{
       color: #373b59;
    text-decoration: underline;
    font-size:25px;
    }
.FooterText p span{ font-size:25px;}    

.FooterText h6 {
    text-transform: uppercase;
    color: #373b59;
    padding-bottom: 20px;   
    font-weight:bold;
}


.FooterText a{
       color: #373b59!important;
    }
    
    .FooterText {
    padding: 0px;
}

.FooterText p{color: #373b59}    

/*Woocommerce*/
div#sidebar ,.container:before, header.woocommerce-products-header, p.woocommerce-result-count ,form.woocommerce-ordering , nav.woocommerce-breadcrumb{
    display: none;
}

div#left-area {
    width: 100%;
    padding-right: 0px!important;
}

.HeaderShop h2 {
    font-size: 14px;
    color: #1b223f;
    text-transform:uppercase;
    padding-bottom: 25px;
}

.HeaderShop p{
    font-size:35px;
     color: #1b223f;
     padding-bottom: 25px!important;
    }
    
.Categories {
    margin: 35px 0px;
}

.Categories h2, .Categories p {
    display: inline-block;} 
    
 .Categories h2{
     font-size:14px!important;
    color: #1b223f;
    text-transform:uppercase;
        padding-right: 100px;
     }   
    
.Categories p{
      font-size:14px;
    color: #1b223f;
        padding-right: 55px;
    }    
.post-type-archive-product div.et-db #et-boc .et-l .et_pb_row{
    width:100%
    }
    
.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product {
       width: 44%!important;
       margin:0px}
    
.et_pb_gutters3.et_right_sidebar.woocommerce-page #main-content ul.products li.product:nth-child(odd){
        margin-right: 2%;
        }
        
 .ButtonLayoutB button:before {
    line-height: 54px!important
    
    }
    
.ButtonLayoutB button:before {
    top: -1px!important;
    line-height: 46px!important;
}    

button.single_add_to_cart_button {
    margin-left: 15%!important;
}

.ButtonLayout, input#gform_submit_button_1, a.small-button.smallblue {
    background-color: #1b223f;
    background: none;
    color: #fff;}
    
.woocommerce div.product form.cart .variations td select, .quantity input.qty{
    border:1px #1b223f solid;
    background:none;
    border-radius: 0px; 
    
     padding: 5%;
} 


.et_pb_wc_add_to_cart form.cart .variations td.value span:after{
    margin-top:0px;
    }    
   
   td.value {
    width: 30%;
    float: left;
}
    
button.single_add_to_cart_button.button.alt.et_pb_promo_button.et_pb_button.et_pb_custom_button_icon:before {
    color: #fff!important;
    background-color: #1b223f!important;
        line-height: 55px!important;
}   

.woocommerce div.product div.images .flex-control-thumbs{
       margin-top: 0%;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 0%;
    margin-top: 1%;
}

td.label{
        vertical-align: middle!important;
        width: 90px;
    }
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{
    background-color:#1b223f;
    }    
    
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    margin: 25px 0px;
}    


    
@media(max-width:980px){
    /*News*/
    div#Blogs article {
    width: 100%;
    margin-right: 0%;
}

/*Services*/
.White, .Purple{    margin-left: 0%;}
/*Project*/
div#Projects div article a.entry-featured-image-url img{
    width:100%!important;
    }
    
div#Projects div article {
   width: 100%!important;
    margin-bottom: 60px;
}


div#ServicesGallery div div.et_pb_gallery_item {
    width: 100%;

}

/*Contact*/
div.et_pb_code_inner div#gform_wrapper_1 form#gform_1 div ul li label.gfield_label {
    font-weight: 400!important;
}

.gform_body li.gf_left_half {
    max-width: 100% !important;
        float: left!important;
    min-width: 100% !important;
}
.gform_body li.gf_right_half {
    float: none !important;
    margin-left: 1%!important;
    display: inline-block;
    max-width: 100% !important;
    min-width: 100% !important;
}
    /*Footer*/
    div#Footer div.et_pb_column {
    width: 100%;
    }
    
    /*Woocommerce*/
div#page-container div#et-boc div#et-main-area div#main-content div.container div#content-area div#left-area ul.products.columns-3 li {
    width: 100%!important;
}
    }    
    
 
